Bug 30446 - Translation for Korean
Translation for Korean
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
http://user.chollian.net/~queenrjh/he...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-03 04:45 EST by Jong-Hoon, Ryu
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 11:45:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jong-Hoon, Ryu 2001-03-03 04:45:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)




Reproducible: Always
Steps to Reproduce:

 Hello,


 I was reported a 'timeconfig' 'ko.po' file to the 'timeconfig' component 
yesterday.

 also, now using the 'timeconfig' 'ko.po' file at the anaconda either..

 so, I reported aganin here..


 http://user.chollian.net/~queenrjh/help/sgml

 I think U should know my site already..  :)


 and Plz check the contens of the 'Xmodmap' file also..
 (It was reported..  but, check it again..)

 Have a Good Weekend..


 Best Regards,


 Ryu.
Comment 1 Trond Eivind Glomsrxd 2001-03-09 11:26:32 EST
If you want to translate, you should join the translation team and use the
translation robot - do a "mail -s status i18n@redhat.com < /dev/null" to get
further instructions.
Comment 2 Trond Eivind Glomsrxd 2001-03-09 11:43:48 EST
It's now in CVS.

Note You need to log in before you can comment on or make changes to this bug.